## piccolo 1.2

=== debian/changelog ===
piccolo (1.2-2) unstable; urgency=medium

  * Maintain package in Java team
    Closes: #1117841
  * Do not explicitly depend from quilt
    Closes: #1115223
  * Add watch file
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Use versioned copyright format URI.
  * Use secure URI in Homepage field.
  * Remove field Section on binary package libpiccolo-java that duplicates
    source.
  * d/copyright: Fix license short name
  * Move ant from Build-Depends-Indep to Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 01 Nov 2025 07:19:42 +0100

piccolo (1.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Transition to SWT 4 (Closes: #879139)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 12 Sep 2018 01:04:38 +0200

piccolo (1.2-1) unstable; urgency=low

  * Initial release (Closes: #579093)
  * Provide the following patches:
      - debian/patches/add_roundrectangle: Add the RoundRectangle object,
        used by some programs and also available in piccolo2d
      - debian/patches/fix_swtgraphics: Fix compilation problems and
        warnings in class based on latest piccolo version
      - debian/patches/fix_visibility: Reduces visibility of certain members
        of the PFixedWidthStroke.java to fix build errors and provide
        PSemanticStroke.java (available in piccolo2d)
  * These patches are required to compile with the latest JRE versions.
  * Note: The original tarball has been repacked to remove the binary
    JARs and DLLs that were provided upstream to comply with Debian
    standards.

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Wed, 30 May 2012 20:49:42 +0200
