=== debian/control ===
Source: piccolo
Standards-Version: 4.7.2
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Javier Fernández-Sanguino Peña <jfs@debian.org>,
 Andreas Tille <tille@debian.org>,
Section: java
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 javahelper,
 libswt-gtk-4-java,
 ant,
Build-Depends-Indep:
 default-jdk,
 junit,
Vcs-Browser: https://salsa.debian.org/java-team/piccolo
Vcs-Git: https://salsa.debian.org/java-team/piccolo.git
Homepage: https://www.cs.umd.edu/hcil/jazz/index.shtml

Package: libpiccolo-java
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: toolkit for development of 2D structured graphics
 Piccolo is a toolkit for creating graphical applications in Java,
 with visual effects such as zooming, animation and multiple
 representations. It supports the development of 2D structured graphics
 programs, in general, and Zoomable User Interfaces (ZUIs), in particular.
 .
 Piccolo allows programmers to build structured graphical applications
 without worrying about the low level details. The infrastructure provides
 efficient repainting of the screen, bounds management, event handling and
 dispatch, picking (determining which visual object the mouse is over),
 animation, layout, zooming, and more.
