=== debian/rules ===
#!/usr/bin/make -f

# Set this to enable debugging
#export DH_VERBOSE = 1

include /usr/share/javahelper/java-vars.mk

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/ant.jar:/usr/share/java/junit.swf:/usr/share/java/swt4.jar

%:
	dh $@ --with javahelper

override_dh_auto_build:
	[ ! -d lib/ ] && mkdir lib
	ant piccolo
	ant extras

override_dh_clean:
	[ ! -d lib/ ] || rmdir lib
	dh_clean
