=== debian/watch ===
Version: 5

Source: https://www.cs.umd.edu/hcil/jazz/download/index.shtml
Matching-Pattern: .*/download/piccolo/piccolo-(\d[\d.]+).zip
